body
{
    width:80%;
    margin-left:auto;
    margin-right:auto;
    /*color: #232323;*/
    background-color: #fff;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    font-size: 75%;

}

/* HEADINGS
----------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }
h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; } 
/*----------------------------------------------------------*/


header,
footer,
nav,
section {
    display: block;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #0b337b;
    padding:1px 2px 1px 2px;
    margin:10px 0px 0px 0px;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


/*
--------------------------------------------*/
.Header
{
 width: 100%; 
 
 font-family: verdana;
 margin-left:auto;
 margin-right:auto; 
}

.HeaderLabel
{
    color:#0b337b; 
}

.Header h1
{
    font-size:18px;
    font-weight:bold; 
    
    color:#0b337b;  
}

.BoldLine
{
    width: 100%; 
    height: 15px; 
    background-color: #0b337b;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
}

.Obavestenje
{
    font-weight:bold;
    padding:1px 1px 1px 1px;
}

.PageTitle h2
{
    padding-left: 15px;
}

.SearchTable
{
    margin-top:15px;
    margin-bottom:15px
}

.SearchTable th
{
    text-align:left;   
    padding: 5px 5px 5px 15px;
}

.SearchTable td
{
    text-align:left;
    padding: 5px 5px 5px 15px;  
}

.Message
{
    color:Red;
}

.MessageProgressBar
{
    color:#0b337b;
}

.EmptyResultMessage
{
    padding: 5px 5px 5px 15px;
    color:Red;
}

/*--Button--*/
.Button
{
 /*background-color:#DEEAF3;*/
 background-color:#0B337B;
 font-weight:bold;
 color:white;
 height:25px;
 border-radius: 4px 4px 4px 4px;
}

.Button:hover
{
 font-weight:bold;
 color:white;
 background-color:#0B337B;
 cursor:hand;
}

/* Content Table
----------------------------------------------------------*/
.ContentTable
{
    width:100%;
    padding: 0px 0px 0px 0px;
    text-align:left;
    border: 1px solid #0b337b; 
    
}

.ContentTable tr
{
    
}

.ContentTable tr:nth-child(odd)
{
    border-top: 1px solid White;
    background-color:#DEDEDE;   
}


.ContentTableRowData td
{
    padding:3px 3px 3px 13px;
        
}


.ContentTableRowSumData td
{
    border-top: 1px solid #DEDEDE;
    background-color: White;
    padding:3px 3px 3px 13px;    
    font-weight:bold;
    
}

.ContentTabelHeader
{
    color:White;
}

.ContentTabelHeader th
{
    background-color: #0b337b;   
    padding: 3px 3px 3px 13px; 
}

.ContentTableFooter td
{
    
}

.ContentTableSubHeader
{   
    color:Black; 
}

.ContentTableSubHeader th
{
    background-color: #DEDEDE;   
    padding: 3px 3px 3px 13px;
}

.ContentTableLabel
{
    color:Black;
    padding: 3px 3px 3px 13px;
    font-weight:bold;
    width:30%;
}

/* TAB MENU   
----------------------------------------------------------*/
/*
nav,
#menucontainer {
margin-top: 40px;
clear: both;
float: left;
}*/

ul#menu {
    border-bottom: 1px #0b337b solid;
    padding: 2px 0 2px 0;
    position: relative;
    margin: 0;
    /*text-align: right;*/
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}


ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #DEDEDE;
    color: #0b337b;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
}

ul#menu li a:hover {
    background-color: #0b337b;
    text-decoration: none;
    color:White;
}

ul#menu li a:active {
    background-color: #0b337b;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #0b337b;
    color:White;
}

.footer
{
    margin-top:    25px;
    border-bottom: 1px #0b337b solid;
    margin-bottom: 5px;
}

/* 
----------------------------------------------------------*/
.excelButton 
{
    color:White;
   
    background-image: url(~/Content/Images/excel_icon.png) no-repeat top left;
    height: 15px;
    width: 15px;
}

/* 
----------------------------------------------------------*/
#loading
{
    width:80%;
    margin-left:auto;
    margin-right:auto;
}

